/* sprite */
.lv_window_custom .lv_side_button_previous,
.lv_window_custom .lv_side_button_next,
.lv_window_custom .lv_button_top_close,
.lv_window_custom .lv_controls_top_close_button,
.lv_window_custom .lv_slider .lv_icon,
.lv_window_custom .lv_slider_number,
.lv_window_custom .lv_slider_number_empty,
.lv_window_custom .lv_controls_top_close_button,
.lv_controls_top_skin_custom .lv_icon,
.lv_controls_top_close_skin_custom .lv_controls_top_close_button {
  background-image: url('../../images/lightview/mac/sprite.png') !important;
  background-image: url('../../images/lightview/mac/sprite_ie_lt_7.png'); /* IE < 7 */
}

/* close button */
.lv_window_custom .lv_button_top_close {
  top: 43px;
  left: 43px;
}

/* controls: 'relative' */
.lv_window_custom .lv_slider_number { color: #acacac; }
.lv_window_custom .lv_slider_number:hover { color: #e1e1e1; }
.lv_window_custom .lv_slider_number_active,
.lv_window_custom .lv_slider_number_active:hover { color: #5d5d5d; }

/* controls: 'top' */
.lv_controls_top_skin_custom .lv_icon { color: #9d9d9d; }
.lv_controls_top_skin_custom .lv_icon:hover { color: #e1e1e1; }
.lv_controls_top_skin_custom .lv_icon_disabled,
.lv_controls_top_skin_custom .lv_icon_disabled:hover { color: #141414; }